[ubuntu-cloud-archive/icehouse-updates] python-cliff (Accepted)

James Page james.page at ubuntu.com
Mon Dec 16 09:09:08 UTC 2013


 python-cliff (1.4.5-1ubuntu1~cloud0) precise-icehouse; urgency=low
 .
   * New update for the Ubuntu Cloud Archive.
 .
 python-cliff (1.4.5-1ubuntu1) trusty; urgency=low
 .
   * Merge from Debian unstable.  Remaining changes:
     - debian/control: Depend on >= 0.6.7 for python-cmd2.
 .
 python-cliff (1.4.5-1) unstable; urgency=low
 .
   * New upstream release.
   * Added myself as uploader.
   * Ran wrap-and-sort.
   * python-pyparsing build-depends is now >= 2.0.1.
   * Now build-depends on python-all (>= 2.6.6-3~) and python3, added python3
     support and the corresponding build-depends.

Date: Tue, 03 Dec 2013 11:16:53 -0500
Changed-By: Openstack Ubuntu Testing Bot <openstack-testing-bot at ubuntu.com>
Signed-By: Openstack Ubuntu Testing Bot
Published-By: James Page <james.page at ubuntu.com>


More information about the Cloud-archive-changes mailing list